/*
Navicat MySQL Data Transfer

Source Server         : 本地
Source Server Version : 50529
Source Host           : localhost:3306
Source Database       : stu_info

Target Server Type    : MYSQL
Target Server Version : 50529
File Encoding         : 65001

Date: 2020-09-30 09:29:47
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `sorts`
-- ----------------------------
DROP TABLE IF EXISTS `sorts`;
CREATE TABLE `sorts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sortName` varchar(50) NOT NULL COMMENT '类别名称',
  `parentId` int(11) NOT NULL DEFAULT '0' COMMENT '父级id',
  `sortPath` varchar(150) NOT NULL COMMENT '父级到当前类别的所有路径且多一个逗号(模糊搜索有用)',
  `levels` int(11) NOT NULL DEFAULT '1' COMMENT '层级, 默认1, 表示第一级',
  `orders` int(11) NOT NULL DEFAULT '1' COMMENT '排序',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sorts
-- ----------------------------
INSERT INTO `sorts` VALUES ('58', '劳务派遣', '57', '0,57,58,', '2', '2');
INSERT INTO `sorts` VALUES ('57', '企业服务', '0', '0,57,', '1', '1');
INSERT INTO `sorts` VALUES ('70', '人才招聘', '57', '0,57,70,', '2', '1');
INSERT INTO `sorts` VALUES ('51', '公司简介1', '50', '0,50,51,', '2', '1');
INSERT INTO `sorts` VALUES ('50', '关于我们', '0', '0,50,', '1', '1');
INSERT INTO `sorts` VALUES ('59', '服务外包', '57', '0,57,59,', '2', '1');
INSERT INTO `sorts` VALUES ('61', '血型', '0', '0,61,', '1', '1');
INSERT INTO `sorts` VALUES ('62', 'A', '61', '0,61,62,', '2', '1');
INSERT INTO `sorts` VALUES ('63', 'B', '61', '0,61,63,', '2', '1');
INSERT INTO `sorts` VALUES ('64', 'AB', '61', '0,61,64,', '2', '1');
INSERT INTO `sorts` VALUES ('65', 'O', '61', '0,61,65,', '2', '1');
INSERT INTO `sorts` VALUES ('66', '企业使命', '50', '0,50,66,', '2', '1');
